RK-J - Task #1596
Task # 2850 (Closed): Enable deployment by all
Feature # 1595 (Closed): Separate the files for different environments deployment.
Feature # 2651 (Closed): Support for FE environment separation.
Investigate how to build the rapidken-frontend through maven.
09/02/2021 06:42 AM - Ayush Khandelwal

Status: Rejected Start date: 01/30/2023
Priority: Urgent Due date: 02/03/2023
Assignee: Ayush Khandelwal % Done: 0%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 09/06/2021 05:13 AM - Ram Kordale
- Priority changed from Normal to High

#2 - 10/07/2022 05:21 AM - Ayush Khandelwal
- Due date changed from 09/10/2021 to 10/14/2022
- Parent task changed from #1595 to #2651

#3 - 10/07/2022 05:25 AM - Ayush Khandelwal
- Estimated time set to 3.00 h

#4 - 01/06/2023 11:11 AM - Ram Kordale
- Priority changed from High to Urgent

#5 - 01/09/2023 07:41 AM - Ayush Khandelwal
- Due date changed from 10/14/2022 to 01/27/2023

#6 - 01/30/2023 06:03 AM - Ayush Khandelwal
- Due date changed from 01/27/2023 to 02/03/2023
- Start date changed from 09/02/2021 to 01/30/2023

#7 - 03/24/2023 12:38 PM - Ayush Khandelwal

- Status changed from New to Rejected

Not required now
